## cowsay 0.4.0

=== DESCRIPTION ===
Package: cowsay
Title: Messages, Warnings, Strings with Ascii Animals
Description: Allows printing of character strings as messages/warnings/etc. 
    with ASCII animals, including cats, cows, frogs, chickens, ghosts, and more.
Version: 0.4.0
License: MIT + file LICENSE
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"), email = "myrmecocystus@gmail.com"), 
             person("Tyler", "Rinker", role = c("aut"), email = "tyler.rinker@gmail.com"), 
             person("Thomas", "Leeper", role = c("aut"), email = "thosjleeper@gmail.com"), 
             person("Noam", "Ross", role = c("aut"), email = "noam.ross@gmail.com"), 
             person("Rich", "FitzJohn", role = c("aut"), email = "rich.fitzjohn@gmail.com"), 
             person("Carson", "Sievert", role = c("aut"), email = "cpsievert1@gmail.com"), 
             person("Kiyoko", "Gotanda", role = c("aut"), email = "photopidge@gmail.com"), 
             person("Andy", "Teucher", role = c("aut"), email = "andy.teucher@gmail.com"), 
             person("Karl", "Broman", role = c("aut"), email = "kbroman@gmail.com"), 
             person("Franz-Sebastian", "Krah", role = c("aut"), email = "f.krah@mailbox.org")
             )
URL: https://github.com/sckott/cowsay
BugReports: http://www.github.com/sckott/cowsay/issues
LazyData: yes
VignetteBuilder: knitr
Imports: fortunes
Suggests: jsonlite, testthat, knitr
Enhances: magrittr
NeedsCompilation: no
Packaged: 2015-10-13 00:51:46 UTC; sacmac
Author: Scott Chamberlain [aut, cre],
  Tyler Rinker [aut],
  Thomas Leeper [aut],
  Noam Ross [aut],
  Rich FitzJohn [aut],
  Carson Sievert [aut],
  Kiyoko Gotanda [aut],
  Andy Teucher [aut],
  Karl Broman [aut],
  Franz-Sebastian Krah [aut]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2015-10-13 09:10:51
