## cowsay 0.5.0

=== DESCRIPTION ===
Package: cowsay
Title: Messages, Warnings, Strings with Ascii Animals
Description: Allows printing of character strings as messages/warnings/etc.
    with ASCII animals, including cats, cows, frogs, chickens, ghosts,
    and more.
Version: 0.5.0
License: MIT + file LICENSE
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"), email = "myrmecocystus@gmail.com"),
    person("Tyler", "Rinker", role = c("aut"), email = "tyler.rinker@gmail.com"),
    person("Thomas", "Leeper", role = c("aut"), email = "thosjleeper@gmail.com"),
    person("Noam", "Ross", role = c("aut"), email = "noam.ross@gmail.com"),
    person("Rich", "FitzJohn", role = c("aut"), email = "rich.fitzjohn@gmail.com"),
    person("Carson", "Sievert", role = c("aut"), email = "cpsievert1@gmail.com"),
    person("Kiyoko", "Gotanda", role = c("aut"), email = "photopidge@gmail.com"),
    person("Andy", "Teucher", role = c("aut"), email = "andy.teucher@gmail.com"),
    person("Karl", "Broman", role = c("aut"), email = "kbroman@gmail.com"),
    person("Franz-Sebastian", "Krah", role = c("aut"), email = "f.krah@mailbox.org"),
    person("Lucy", "D'Agostino McGowan", role = c("aut"), email = "lucydagostino@gmail.com"),
    person("Guangchuang", "Yu", rol = c("aut"), email = "guangchuangyu@gmail.com")
    )
URL: https://github.com/sckott/cowsay
BugReports: https://github.com/sckott/cowsay/issues
LazyData: yes
VignetteBuilder: knitr
Imports: fortunes, rmsfact
Suggests: jsonlite, testthat, knitr, rmarkdown
Enhances: magrittr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-16 02:53:07 UTC; sacmac
Author: Scott Chamberlain [aut, cre],
  Tyler Rinker [aut],
  Thomas Leeper [aut],
  Noam Ross [aut],
  Rich FitzJohn [aut],
  Carson Sievert [aut],
  Kiyoko Gotanda [aut],
  Andy Teucher [aut],
  Karl Broman [aut],
  Franz-Sebastian Krah [aut],
  Lucy D'Agostino McGowan [aut],
  Guangchuang Yu [aut]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2016-12-16 08:33:50
