## cowsay 0.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: Allows printing of character strings as messages/warnings/etc.
     with ASCII animals, including cats, cows, frogs, chickens, ghosts,
     and more.
-Version: 0.8.0
+Version: 0.8.2
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"), 
@@ -27,15 +27,14 @@
     )
 URL: https://github.com/sckott/cowsay
 BugReports: https://github.com/sckott/cowsay/issues
-LazyData: yes
 Encoding: UTF-8
 Language: en-US
 VignetteBuilder: knitr
 Imports: crayon, fortunes, rmsfact
 Suggests: curl, jsonlite, knitr, multicolor, rmarkdown, testthat
-RoxygenNote: 7.0.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2020-02-06 20:00:09 UTC; sckott
+Packaged: 2023-03-07 16:46:57 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Amanda Dobbyn [aut],
   Tyler Rinker [ctb],
@@ -54,4 +53,4 @@
   Marion Louveaux [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-06 20:30:02 UTC
+Date/Publication: 2023-03-08 09:40:10 UTC
