## cowsay 0.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: Allows printing of character strings as messages/warnings/etc.
     with ASCII animals, including cats, cows, frogs, chickens, ghosts,
     and more.
-Version: 0.8.2
+Version: 0.9.0
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"), 
@@ -31,10 +31,10 @@
 Language: en-US
 VignetteBuilder: knitr
 Imports: crayon, fortunes, rmsfact
-Suggests: curl, jsonlite, knitr, multicolor, rmarkdown, testthat
+Suggests: curl, jsonlite, knitr, rmarkdown, testthat
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-03-07 16:46:57 UTC; sckott
+Packaged: 2023-11-02 15:56:19 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Amanda Dobbyn [aut],
   Tyler Rinker [ctb],
@@ -53,4 +53,4 @@
   Marion Louveaux [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-08 09:40:10 UTC
+Date/Publication: 2023-11-02 17:30:02 UTC
