## cowsay 1.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Description: Allows printing of character strings as messages/warnings/etc.
     with ASCII animals, including cats, cows, frogs, chickens, ghosts,
     and more.
-Version: 0.9.0
+Version: 1.0.0
 License: MIT + file LICENSE
 Authors@R: c(
-    person("Scott", "Chamberlain", role = c("aut", "cre"), 
+    person("Scott", "Chamberlain", role = c("aut", "cre"),
       email = "myrmecocystus@gmail.com"),
-    person("Amanda", "Dobbyn", role = c("aut"), 
+    person("Amanda", "Dobbyn", role = c("aut"),
       email = "amanda.e.dobbyn@gmail.com"),
     person("Tyler", "Rinker", role = "ctb"),
     person("Thomas", "Leeper", role = "ctb"),
@@ -23,18 +23,19 @@
     person("Guangchuang", "Yu", role = "ctb"),
     person("Philipp", "Boersch-Supan", role = "ctb"),
     person("Andreas", "Brandmaier", role="ctb"),
-    person("Marion", "Louveaux", role="ctb")
+    person("Marion", "Louveaux", role="ctb"),
+    person("David", "Schoch", role = "ctb")
     )
-URL: https://github.com/sckott/cowsay
+URL: https://github.com/sckott/cowsay, https://sckott.github.io/cowsay/
 BugReports: https://github.com/sckott/cowsay/issues
 Encoding: UTF-8
 Language: en-US
 VignetteBuilder: knitr
-Imports: crayon, fortunes, rmsfact
-Suggests: curl, jsonlite, knitr, rmarkdown, testthat
-RoxygenNote: 7.2.3
+Imports: crayon, rlang
+Suggests: fortunes, rmsfact, jsonlite, knitr, rmarkdown, testthat
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2023-11-02 15:56:19 UTC; sckott
+Packaged: 2024-12-05 16:25:09 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Amanda Dobbyn [aut],
   Tyler Rinker [ctb],
@@ -50,7 +51,8 @@
   Guangchuang Yu [ctb],
   Philipp Boersch-Supan [ctb],
   Andreas Brandmaier [ctb],
-  Marion Louveaux [ctb]
+  Marion Louveaux [ctb],
+  David Schoch [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-11-02 17:30:02 UTC
+Date/Publication: 2024-12-05 17:00:02 UTC
