## cowsay 3.03%2Bdfsg1

=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/,dversionmangle=s/\+dfsg\d+$// \
    http://www.nog.net/~tony/warez/ cowsay-([.\d]+)\.tar\.gz
